return Def.ActorFrame {
 InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
    Def.Quad {
        InitCommand=cmd(zoomto,SCREEN_WIDTH,64;diffuse,0,0,0,0.5);
    };
    LoadFont("Common") .. {
        Text="Sorry! Use Event Mode next time";
        InitCommand=cmd(shadowlength,0);
    };
};